## ruby-ecma-re-validator 0.2.1

=== debian/changelog ===
ruby-ecma-re-validator (0.2.1-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Sep 2020 16:49:02 +0530

ruby-ecma-re-validator (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #969647)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Sep 2020 15:17:57 +0000
