=== debian/control ===
Source: ruby-ecma-re-validator
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-regexp-parser (>= 1.2),
               ruby-rspec,
               ruby-awesome-print,
               pry
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ecma-re-validator.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ecma-re-validator
Homepage: https://github.com/gjtorikian/ecma-re-validator
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ecma-re-validator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Validate a regular expression string against ECMA-262
 This library can be used to validate a regular expression string against what
 ECMA-262 (Javascript) can actually do.
 .
 The information for what is valid and what isn't comes from 
 http://www.regular-expressions.info/javascript.html.
