## ruby-ecma-re-validator 0.3.0

=== debian/changelog ===
ruby-ecma-re-validator (0.3.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Dec 2021 15:42:45 +0530

ruby-ecma-re-validator (0.3.0-1) experimental; urgency=medium

  * New upstream version 0.3.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update minimum version of ruby-regexp-parser to 2.0~ and target
    experimental

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Oct 2021 01:09:27 +0530
