=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-regexp-parser (>= 1.2),
+               ruby-regexp-parser (>= 2.0~),
                ruby-rspec,
                ruby-awesome-print,
                pry
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ecma-re-validator.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ecma-re-validator
 Homepage: https://github.com/gjtorikian/ecma-re-validator
