=== debian/watch ===
version=4
https://gemwatch.debian.net/ecma-re-validator .*/ecma-re-validator-(.*).tar.gz
