## ruby-ecma-re-validator 0.4.0

=== debian/changelog ===
ruby-ecma-re-validator (0.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Aquila Macedo ]
  * New upstream version 0.4.0
  * d/patches:
    - Refresh autopkgtest-fix.patch
    - Update gemspec to use grep_v for file listing
  * d/control: bump Standards-Version to 4.7.0; no changes needed

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 25 Jul 2024 10:05:53 -0300
