=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-rspec,
                ruby-awesome-print,
                pry
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ecma-re-validator.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ecma-re-validator
 Homepage: https://github.com/gjtorikian/ecma-re-validator
@@ -28,5 +28,5 @@
  This library can be used to validate a regular expression string against what
  ECMA-262 (Javascript) can actually do.
  .
- The information for what is valid and what isn't comes from 
+ The information for what is valid and what isn't comes from
  http://www.regular-expressions.info/javascript.html.
